.version.index /* version checker */
{
	color: #000009;
	background-color: #FAE090;
}

#page
{
	z-index: 1;
	min-height: 479.5500000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20.449999999999818px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pu146
{
	width: 100%;
}

#u146
{
	z-index: 193;
	height: 439px;
	background: transparent url("../images/ludi.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u146-bw
{
	z-index: 193;
	height: 439px;
}

#u160
{
	z-index: 194;
	height: 439px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u160-bw
{
	z-index: 194;
	height: 439px;
}

#u157-6
{
	z-index: 195;
	min-height: 114px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	width: 76.67%;
	left: 10%;
}

#u157-2
{
	color: #C1272D;
}

#u157-3
{
	color: #C7B299;
}

#u102-152
{
	z-index: 2;
	min-height: 2535px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u102-23
{
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u394
{
	z-index: 17;
	width: 60px;
	background-color: transparent;
}

#u479
{
	margin-top: -12px;
	margin-bottom: 12px;
}

#u396
{
	z-index: 21;
	width: 129px;
	background-color: transparent;
}

#u484
{
	margin-top: -10px;
	margin-bottom: 10px;
}

#u398
{
	z-index: 25;
	width: 105px;
	background-color: transparent;
}

#u404
{
	z-index: 29;
	width: 57px;
	background-color: transparent;
}

#u504
{
	margin-top: -18px;
	margin-bottom: 18px;
}

#u406
{
	z-index: 33;
	width: 104px;
	background-color: transparent;
}

#u509
{
	margin-top: -14px;
	margin-bottom: 14px;
}

#u408
{
	z-index: 37;
	width: 101px;
	background-color: transparent;
}

#u410
{
	z-index: 40;
	width: 83px;
	background-color: transparent;
}

#u412
{
	z-index: 44;
	width: 94px;
	background-color: transparent;
}

#u1385
{
	margin-top: 13px;
	margin-bottom: -13px;
}

#u1377
{
	z-index: 48;
	width: 116px;
	background-color: transparent;
}

#u1390
{
	z-index: 52;
	width: 105px;
	background-color: transparent;
}

#u1403
{
	z-index: 56;
	width: 105px;
	background-color: transparent;
}

#u1411,#u1437
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u1429
{
	z-index: 60;
	width: 152px;
	background-color: transparent;
}

#u102-10,#u102-24,#u102-26
{
	font-size: 34px;
	line-height: 41px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u773
{
	margin-top: 11px;
	margin-bottom: -11px;
}

#u765
{
	z-index: 100;
	width: 181px;
	background-color: transparent;
}

#u102-33,#u102-38,#u102-43,#u102-48,#u102-53,#u102-109
{
	font-size: 20px;
	line-height: 24px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#accordionu1191
{
	z-index: 205;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 46px;
	position: relative;
	width: 95.94%;
	margin-left: 1.98%;
}

#u1192
{
	z-index: 206;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u1193-4
{
	z-index: 207;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u1193-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1193-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1194
{
	z-index: 211;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	width: 100%;
}

#u1195-7
{
	z-index: 212;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	width: 98.81%;
	left: 0.98%;
}

#u1200
{
	z-index: 219;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u1201-4
{
	z-index: 220;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u1201-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1201-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1202
{
	z-index: 224;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
	width: 100%;
}

#u1203-13
{
	z-index: 225;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	width: 98.81%;
	left: 0.98%;
}

#u1196
{
	z-index: 238;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u1197-4
{
	z-index: 239;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

#u1197-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1197-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1193-4.AccordionPanelTabOpen,#u1201-4.AccordionPanelTabOpen,#u1197-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u1193-4.AccordionPanelTabOpen p,#u1201-4.AccordionPanelTabOpen p,#u1197-4.AccordionPanelTabOpen p
{
	line-height: 1.2;
	font-size: 20px;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

#u1193-3,#u1201-3,#u1197-3
{
	line-height: 24px;
	text-align: center;
	font-weight: 700;
	margin-left: 10px;
}

#u1198
{
	z-index: 243;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	position: relative;
	width: 100%;
}

#u1199-33
{
	z-index: 244;
	min-height: 465px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: pt-sans-narrow, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	width: 98.81%;
	left: 0.98%;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1230-39
{
	z-index: 277;
	min-height: 306px;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1237
{
	z-index: 291;
	width: 136px;
	background-color: transparent;
}

#u1230-17
{
	font-size: 20px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1230-15
{
	font-size: 16px;
	line-height: 19px;
}

#u1230-14,#u1230-16
{
	line-height: 24px;
}

#u102-122,#u1230-26
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u102-11,#u1230-18
{
	font-size: 1px;
	line-height: 0px;
}

#u1240
{
	z-index: 302;
	width: 124px;
	background-color: transparent;
}

#u1240:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1242
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1243
{
	z-index: 306;
	width: 150px;
	background-color: transparent;
}

#u1243:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u1254
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u1255
{
	z-index: 310;
	width: 87px;
	background-color: transparent;
}

#u1255:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1245
{
	margin-top: 16px;
	margin-bottom: -16px;
}

#u1246
{
	z-index: 314;
	width: 64px;
	background-color: transparent;
}

#u1246:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u1233
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u1234
{
	z-index: 318;
	width: 137px;
	background-color: transparent;
}

#u1234:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1248
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u1249
{
	z-index: 322;
	width: 103px;
	background-color: transparent;
}

#u1249:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1249_img
{
	margin-right: -4px;
}

#u519,#u1398,#u1251
{
	margin-top: 6px;
	margin-bottom: -6px;
}

#u1252
{
	z-index: 326;
	width: 65px;
	background-color: transparent;
}

#u1252:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u394_img,#u396_img,#u398_img,#u404_img,#u406_img,#u408_img,#u410_img,#u412_img,#u1377_img,#u1390_img,#u1403_img,#u1429_img,#u765_img,#u1237_img,#u1240_img,#u1243_img,#u1255_img,#u1246_img,#u1234_img,#u1252_img
{
	vertical-align: bottom;
}

#u102,#u102-4,#u102-6,#u102-7,#u102-8,#u102-27,#u102-30,#u102-31,#u102-35,#u102-36,#u102-40,#u102-41,#u102-45,#u102-46,#u102-50,#u102-51,#u102-55,#u102-56,#u102-57,#u102-63,#u102-64,#u102-67,#u102-68,#u102-71,#u102-72,#u102-73,#u102-77,#u102-78,#u102-81,#u102-84,#u102-87,#u102-90,#u102-93,#u102-96,#u102-97,#u102-98,#u102-99,#u102-106,#u102-107,#u102-111,#u102-113,#u102-115,#u102-117,#u102-119,#u102-121,#u102-123,#u102-128,#u102-129,#u102-138,#u102-139,#u102-140,#u102-150,#u1230,#u1230-12,#u1230-13,#u1230-27,#u1230-28
{
	font-size: 20px;
	line-height: 24px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u102-3,#u102-60,#u102-75,#u102-101,#u102-125,#u102-142,#u1230-3,#u1230-30
{
	line-height: 55px;
}

#u1199-2,#u1199-3,#u1199-5,#u1199-6,#u1199-10,#u1199-12,#u1199-14,#u1199-16,#u1199-18,#u1199-20,#u1199-22,#u1199-26,#u1199-28,#u1199-30,#u1230-32
{
	font-weight: 400;
}

#u1230-34,#u1230-37
{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
}

#u102-28,#u102-61,#u102-65,#u102-69,#u102-79,#u102-82,#u102-85,#u102-88,#u102-91,#u102-94,#u102-127,#u1199-8,#u1199-24,#u1230-31,#u1230-33,#u1230-36
{
	font-weight: 700;
}

#u932-4
{
	z-index: 201;
	min-height: 405px;
	background-color: transparent;
	line-height: 55px;
	margin-top: 55px;
	position: relative;
	width: 36.78%;
	margin-left: 31.57%;
}

#widgetu1496
{
	z-index: 340;
	width: 0.01px;
	height: 369px;
	top: -327px;
	margin-bottom: -327px;
	position: relative;
	margin-left: 36.98%;
}

#widgetu1501
{
	z-index: 341;
	width: 259px;
	height: 67px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1501.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 259px;
	height: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1503-4
{
	z-index: 342;
	width: 200px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1504-4
{
	z-index: 346;
	width: 245px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#muse_css_mq,#widgetu1501.non-empty-st #u1504-4
{
	background-color: #FFFFFF;
}

#widgetu1501:hover #u1504-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 245px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1501.focus-st #u1504-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 245px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1501.non-empty-st #u1504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1501:hover #u1504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1501.focus-st #u1504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1506
{
	z-index: 350;
	width: 259px;
	height: 67px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu1506.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 259px;
	height: 67px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u1509-4
{
	z-index: 351;
	width: 200px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1506.fld-err-st #u1509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1507-4
{
	z-index: 355;
	width: 245px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu1506.non-empty-st #u1507-4
{
	background-color: #FFFFFF;
}

#widgetu1506:hover #u1507-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 245px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1506.focus-st #u1507-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 245px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1501.fld-err-st #u1504-4,#widgetu1506.fld-err-st #u1507-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 245px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1506.non-empty-st #u1507-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1506:hover #u1507-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1506.focus-st #u1507-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1501_input,#widgetu1501_prompt,#widgetu1506_input,#widgetu1506_prompt
{
	width: 245px;
	min-height: 24px;
	color: #7F7F7F;
	padding: 6px;
}

#u1505-4
{
	z-index: 359;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 40px;
}

#widgetu1496.frm-sub-st #u1505-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1512-4
{
	z-index: 363;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 40px;
}

#widgetu1496.frm-subm-err-st #u1512-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1510-4
{
	z-index: 367;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 40px;
}

#widgetu1496.frm-sub-st #u1505-4,#widgetu1496.frm-subm-err-st #u1512-4,#widgetu1496.frm-subm-ok-st #u1510-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1496.frm-subm-ok-st #u1510-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1511-17
{
	z-index: 371;
	min-height: 44px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	background: transparent url("../images/u1511-17.png") no-repeat 0px 0px;
}

#u1511-17:hover
{
	background: transparent url("../images/u1511-17-r.png") no-repeat 0px 0px;
}

#u1511-17:active
{
	background: transparent url("../images/u1511-17-m.png") no-repeat 0px 0px;
}

#widgetu1496.frm-sub-st #u1511-17
{
	background: transparent url("../images/u1511-17-fs.png") no-repeat 0px 0px;
}

#widgetu1497
{
	z-index: 388;
	width: 260px;
	height: 111px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: -1px;
}

#widgetu1497.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 260px;
	height: 111px;
	min-height: 0px;
	margin: 160px -10000px 0px 0px;
}

#u1498-4
{
	z-index: 389;
	width: 200px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1501.fld-err-st #u1503-4,#widgetu1497.fld-err-st #u1498-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1501.fld-err-st #u1503-4 p,#widgetu1501.fld-err-st #u1503-4 span,#widgetu1506.fld-err-st #u1509-4 p,#widgetu1506.fld-err-st #u1509-4 span,#widgetu1497.fld-err-st #u1498-4 p,#widgetu1497.fld-err-st #u1498-4 span
{
	color: #D7244C;
}

#u1499-4
{
	z-index: 393;
	width: 246px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu1497.non-empty-st #u1499-4
{
	background-color: #FFFFFF;
}

#widgetu1497:hover #u1499-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 246px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1497.focus-st #u1499-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 246px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1497.fld-err-st #u1499-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 246px;
	margin: 29px -10000px 0px 0px;
}

#widgetu1497.non-empty-st #u1499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1497:hover #u1499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1497.focus-st #u1499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1501.fld-err-st #u1504-4 *,#widgetu1506.fld-err-st #u1507-4 *,#widgetu1497.fld-err-st #u1499-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1497_input,#widgetu1497_prompt
{
	width: 246px;
	min-height: 68px;
	color: #7F7F7F;
	padding: 6px;
}

#widgetu1501.focus-st #widgetu1501_prompt,#widgetu1506.focus-st #widgetu1506_prompt,#widgetu1497.focus-st #widgetu1497_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1501:hover #widgetu1501_input,#widgetu1501.focus-st #widgetu1501_input,#widgetu1501.fld-err-st #widgetu1501_input,#widgetu1501:hover #widgetu1501_prompt,#widgetu1501.fld-err-st #widgetu1501_prompt,#widgetu1506:hover #widgetu1506_input,#widgetu1506.focus-st #widgetu1506_input,#widgetu1506.fld-err-st #widgetu1506_input,#widgetu1506:hover #widgetu1506_prompt,#widgetu1506.fld-err-st #widgetu1506_prompt,#widgetu1497:hover #widgetu1497_input,#widgetu1497.focus-st #widgetu1497_input,#widgetu1497.fld-err-st #widgetu1497_input,#widgetu1497:hover #widgetu1497_prompt,#widgetu1497.fld-err-st #widgetu1497_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu1501.non-empty-st #widgetu1501_prompt,#widgetu1506.non-empty-st #widgetu1506_prompt,#widgetu1497.non-empty-st #widgetu1497_prompt
{
	visibility: hidden;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

